\version "2.17.29"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Alexander Agricola (attr)"
        copyright = "© Serpent Publications 2015 www.laymusic.org"
	footnotes = ""
	transcription = "October 12, 2015"
	title = "De tous biens"
	source = "Odhecaton: Amherst edition and Braude Brothers facsimile"
}


% Local Variables:
% coding: utf-8
% End:

% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
visiblebar = {\once \override Staff.BarLine #'transparent = ##f}

seerepeat = {	 \once \override Staff.BarLine #'transparent = ##f}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
% expanding: cantusnotes.ly
cantusnotes = {
  \relative c''  { g\breve_"De tous biens" d1 \af es d g1. fis4 e fis1 bes1. a2 g f e1 d2 f2. e4 d2 c1 bes2 g1 f'2 g bes2. g4 a2 g bes1 a4 g f2 bes2. g4 a2 f bes2. c4 d1 c4 bes c bes a g fis2. e4 g1
		   r2 d es d g2. f4 d2 es1 d c4 bes a1 g
		   r2 g' f a1 g2 f e4 d e1 f d2 f1 e2 d1 e c
		   r2 f2. d4 e2. d8 c bes2 a d e d1 cis2 d1
		   r2 d f g a1 bes2 a bes4 a g f e2 g2. f4 d1 es2 d g1 fis4 e fis1 g1. f4 e d1
		   r2 e1 c f2 e d2. c4 bes a g2 d'1 c2 a c bes d2. es4 d c8 bes a1
		   r2 g bes c d1
		   r2 d e f g e1 c2 d f1 e2 f d g4 f e d cis2. b4 d1
		   r2 d f2. g4 a2 bes a d1 c4 bes a2 c1 bes4 a g2 bes1 a4 g f1
		   r2 g1 a bes2 a f g1 f2 d1 e2 f bes1 a4 g f2 bes a c bes a1 g fis4 e fis1 g\longa
    
    \endbar
}
}



% expanding: bassusnotes.ly
bassusnotes = \relative c {
  \clef "bass"
  g1._"De tous biens" a2 bes1 c bes g d'2 c d1 g, g'
  r2 g a1 f2 d f g
  r2 c, g bes2. c4 d2 \af es g f1
  r2 g1 f4 e d2 bes f'2. e4 d2 g2. a4 bes2. a4 g2 f1 d
  r2 g, c bes c g1 c2 bes c g
  r2 bes c d1
  r2 g1 g2 d1
  r1 d a' d,\breve d1 g c, f1. e4 d c1 e f2 d a2. bes4 a1
  r2 d f g a1
  r2 f g f d1 a'2 e g1
  r2 g g,4 a bes es d2 c d1
  r2 es1 f2 g4 f es d c1
  r2 f f2. e4 c2 bes g1
  r2 g' f2. g4 a1 g2 g, bes2. c4 d1 g,
  r2 g' bes g bes1 a2. g8 f e2 c1 f d2 c1 d2 f c2. bes4 a1
  r2 d f2. g4 a2 bes a d1 c4 bes a1
  r2 a a1  
  r2 g es1 d g2 es1 f g2 f d1 c2 d1 
  g2. f4 d2 bes f'1 bes, f'2 a g f g2. f4 d2 c d1 g,\longa
  \endbar
}


% Local Variables:
% coding: utf-8
% End:

% expanding: tenornotes.ly
tenornotes = {
  \relative c' {
    \clef "G_8"
    g\longa_"De tous biens" bes\breve a g1 bes bes c d\breve es1 d bes\breve c1 bes d\breve c1 d g,\breve a g\longa
    r1 g f f bes bes a d1. \af cis2 cis b d1. c4 bes a1 bes c\breve a g1 f e\breve d\longa
    r1 d' c bes g\breve a g1 bes\breve c1 a\breve g bes1 a f g1. fis2 fis e g\longa
    r1 g a f g d e\breve d\longa
    r1 d f\breve g1 g a bes c d\breve es1 d bes\breve c1 d1. c2 d1 bes a\breve g\longa
    \endbar
  }
}


% Local Variables:
% coding: utf-8
% End:


% expanding: voicedefault.ly
\version "2.17.29"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle forget
\override NoteHead.style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "-"
\override Staff.BarLine.transparent = ##t
\override Staff.BarLine.extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature.style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature.extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature.style = #'C
 \time 4/4
%s128
%\once \override Staff.TimeSignature.extra-spacing-width = #'(0.0 . 0.0 )
%\override Staff.TimeSignature.style = #'single-digit
%\time 3/2
%s128
%        \set Score.measurePosition = #(ly:make-moment 0/2)

%\key d \minor
\key g \dorian

%\partial 4  
%\include "count.lyi"

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksFaster =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music 1 0)
   new-music))

looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
         <<

  <<
	\context Staff="1"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \cantusnotes
	  }
	}
%	\addlyrics {\cantuswordsone}
      >>
  <<
	\context Staff="2"
	{
	  \transpose c c {
	    \voicedefault 
%	    \looksSlower{\cantusnotes }
	    \tenornotes
	  }
	}
%	\addlyrics {\altuswordsone}
      >>




<<	\context Staff="6"
	{
	  \transpose c c {
%	    \clef "bass"
	    \voicedefault
%	    \looksSlower{\bassusnotes}
 	    \bassusnotes
	  }
%	  \addlyrics {\bassuswordsone}
	}
>>

    >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{

	    \Staff
	    \consists "Timing_translator" 
	    \consists "Default_bar_line_engraver"
	    \consists "Repeat_acknowledge_engraver"
	  }
	  \context{
	    \Score
	    \remove "Timing_translator" 
	    \remove "Default_bar_line_engraver"
	    \remove "Repeat_acknowledge_engraver"
	  }
	  \context { \Lyrics
		     \override InstrumentName.font-size = #0
 		     \override InstrumentName.font-series = #'bold
		     \override InstrumentName.X-offset = #0
		   }

	}
\midi {
    \tempo 4 = 120
    }
}
% Local Variables:
% coding: utf-8
% End:

